{% if item %}
<div class="product mb-6 flex pr-6" id="cart-item-{{ item.product.id }}">
  <div class="w-1/4 items-stretch max-h-40">
    <img src="{{ item.product.get_thumbnail }}" alt=""
      class="rounded-xl border-2 border-ctp-pink p-1 bg-ctp-crust w-full h-full object-cover">
  </div>

  <div class="w-3/4 pl-6">
    <div class="flex justify-between">
      <a href="{% url 'catalog' item.product.slug %}" class="text-lg text-ctp-text">{{ item.product.name}}</a>

      <span class="mb-6 pt-1 text-ctp-text">$ {{ item.total_price }}</span>

    </div>

    <hr>

    <div class="quantity mt-6 flex items-center space-x-4">
      <a class="p-3 py-1 font-semibold text-ctp-base rounded bg-gradient-to-r from-ctp-green to-ctp-sapphire hover:from-ctp-lavender hover:to-ctp-mauve hover:cursor-pointer"
        hx-get="{% url 'update_cart' item.product.id 'decrement' %}" hx-target="#cart-item-{{ item.product.id }}"
        hx-swap="outerHTML">
        -</a>
      <span class="text-ctp-text">{{ item.quantity }}</span>
      <a class="p-3 py-1 font-semibold text-ctp-base rounded bg-gradient-to-r from-ctp-green to-ctp-sapphire hover:from-ctp-lavender hover:to-ctp-mauve hover:cursor-pointer"
        hx-get="{% url 'update_cart' item.product.id 'increment' %}" hx-target="#cart-item-{{ item.product.id }}"
        hx-swap="outerHTML">
        +
      </a>
    </div>
  </div>
</div>
{% endif %}
